Emplois de trainee application developer – Toulouse
1 000 offres d'emploi trainee application developer en France. Offres mises à jour quotidiennement.
-
Ingénieur(e) Firmware
Il y a 4 jours
Toulouse, Occitanie, France TEKEVER Temps plein 50 000 € - 70 000 € ContratÊtes‑vous prêt à révolutionner le monde avec TEKEVER ? Chez TEKEVER, nous menons l’innovation en Europe en tant que leader européen des technologies sans pilote, où les avancées de pointe rencontrent une innovation sans précédent. Nous opérons dans quatre domaines stratégiques, en combinant intelligence artificielle, ingénierie des...
-
INGENIEUR FPGA
Il y a 4 jours
Toulouse, Occitanie, France POWO Temps plein 55 000 € - 70 000 € ContratOffre n° 214BSVSIngénieur / Ingénieure en composants électroniques en industrie (H/F)CONTEXTEVous rejoignez un groupe d'ingénierie spécialisé dans les systèmes embarqués critiques pour les secteurs aéronautique, spatial, naval et défense. Intégré à une équipe dédiée au sein du bureau d'études toulousain, vous interviendrez sur des projets...
-
Product owner
Il y a 4 jours
Toulouse, Occitanie, France CELIOS TECHNOLOGIES Temps plein 40 000 € - 55 000 € ContratMission: Vous souhaitez contribuer à la transformation digitale d'un groupe international en forte croissance et accompagner l'évolution de solutions au cœur des opérations métiers ?Nous recherchons un(e) Product Owner Senior capable d'intervenir dans un environnement international complexe, en lien étroit avec les équipes métiers, les utilisateurs...
-
Junior Data Analyst and AI Specialist
Il y a 4 jours
Toulouse, Occitanie, France Airbus Aircraft Temps plein 36 000 € - 48 000 € ContratJob Description: Job Description: Airbus Commercial Aircraft is looking for a Junior Data Analyst and AI Specialist (m/f) to join our Center of Competences of Programme & Project Management based in Saint-Martin, Toulouse, France. You will be part of a team developing Data Management, Analytical Solutions and Artificial Intelligence. As part of the...
-
Airborne Cyber Security Evaluator
Il y a 4 jours
Toulouse, Occitanie, France Airbus Temps plein 42 000 € - 60 000 € ContratJob Description Airbus Commercial Aircraft is looking for a Cyber Security Evaluator (m/f) to join our team based in Toulouse, France. You will join the Flight and Integration Test Center to perform adversarial security evaluations on airborne products and systems. We are looking for a specialist combining avionics and cybersecurity skills to anticipate...
-
Ingénieur(e) Industrialisation F/H
Il y a 4 jours
Toulouse, Occitania, France Liebherr Group Temps plein 45 000 € - 60 000 € ContratDescription du poste Au sein du Service Méthodes Industrielles, vous êtes responsable de l’industrialisation des nouveaux produits vannes ou des modifications en série qui vous seront confiés. Vous êtes garant(e) de la qualité, du coût et des délais pour les équipements placés sous votre responsabilité dans l'environnement R&T, développement ou...
-
Responsable Travaux Industriels
Il y a 4 jours
Toulouse, Occitanie, France Legendre Temps plein 40 000 € - 60 000 € ContratRattaché au Directeur d'agence et dans le cadre du développement de l'activité Travaux Services Industriels de notre agence de Toulouse, vous prenez en charge le pilotage des études ainsi que la responsabilité opérationnelle de chantiers pour tous types de projets de génie civil industriels allant jusqu'à 3M€ sur toute la région Occitanie. A Ce...
-
Architecte Hardware Electronic
Il y a 4 jours
Toulouse, Occitanie, France Thales Group Temps plein 70 000 € - 110 000 € Contrat## Architecte Hardware Electronic - Equipements numériques (Navigation) - H/FApply: On-Site: Toulouse: Full time: Posted Today: R0314538Lieu : Toulouse, France## **Construisons ensemble un avenir de confiance**Thales est un leader mondial des hautes technologies spécialisé dans trois secteurs d’activité : Défense & Sécurité, Aéronautique...
-
Développeur front-end/Développeuse front-end
Il y a 4 jours
Toulouse, Occitanie, France OVHcloud Temps plein 13 392 € - 16 740 € ContratDéveloppeur front‑end/Développeuse front‑end Ce stage est à pourvoir à Toulouse pour 4 à 6 mois. Au sein de votre équipe #OneTeam Vous intégrez l'équipe AI Core (AIC), responsable des produits phares comme AI-Training ou AI-Notebook. Le défi est de garantir la maintenance d’une infrastructure complexe. Nos équipes utilisent...
-
Architecte Solutions Electroniques Numériques
Il y a 4 jours
Toulouse, Occitanie, France Thales Group Temps plein 50 000 € - 70 000 € ContratArchitecte Solutions Electroniques Numériques - F/H page is loaded## Architecte Solutions Electroniques Numériques - F/Hremote type: On-Sitelocations: Toulousetime type: Full timeposted on: Posted 30+ Days Agojob requisition id: R0299038Lieu : Toulouse, France## **Construisons ensemble un avenir de confiance**Thales est un leader mondial des...
-
Architecte Cloud H/F
Il y a 4 jours
Toulouse, Occitanie, France Infomil Temps plein 70 000 € - 110 000 € ContratCatégorie métier : Informatique - Systèmes et réseauxQui sommes-nous ?Filiale informatique du groupe E. Leclerc, Infomil conçoit, déploie et maintient les solutions IT utilisées chaque jour par plus de 650 magasins et drives, en France et en Europe. Avec 700 collaborateurs, nous couvrons l’ensemble du spectre IT : développement logiciel,...
-
Architecte réseau H/F
Il y a 4 jours
Toulouse, Occitanie, France SERMA Ingénierie Temps plein 50 000 € - 70 000 € ContratSERMA Ingénierie recherche pour l'un de ses clients un Architecte réseau:garantir la conformité technique (notamment RFC 3031, RFC 4379, RFC 3443, RFC 3032, …)prioriser efficacement les trafics critiques et garantir les performances réseauconfigurer des réseaux (routage de paquets,…)suivre des activités de développementcontribuer à...
-
Acoustic Testing
Il y a 4 jours
Toulouse, Occitanie, France Airbus Aircraft Temps plein 45 000 € - 70 000 € ContratAirbus Commercial Aircraft / Ingénieur Essais Acoustiques / ToulouseAirbus Commercial Aircraft recherche un Ingénieur Essais Acoustiques (f/h) pour rejoindre notre Engineering Flight and Integration Tests Centre basé à Toulouse, France.Vous ferez partie d'une équipe qui développe des solutions de mesure acoustique intégrées pour améliorer la...
-
Chargé de Support
Il y a 4 jours
Toulouse, Occitanie, France EXAIL Temps plein 38 000 € - 52 000 € ContratAu sein de l’équipe Support/SAV, vous êtes l’interlocuteur privilégié desclients sur l’ensemble du périmètre réparation et après-vente, dans unenvironnement aéronautique réglementé par les référentiels EN9100 et EASA PART21 & 145. Vous assurez la coordination entre les clients, l’atelier de réparation,la qualité et les différentes...
-
Architecte Automatisation Tests
Il y a 4 jours
Toulouse, Occitanie, France AIRBUS OPERATIONS SAS Temps plein 60 000 € - 90 000 € ContratJob Description: Airbus Commercial Aircraft recherche un Architecte Automatisation Tests (f/h) pour rejoindre notre Centre d'Essais en Vol et d'Intégration basé à Toulouse, France. Vous ferez partie d'une équipe qui développe l'innovation et les nouvelles méthodes de travail dans le domaine du test et de l'analyse de données. Au sein du domaine Test &...
-
Expert/Experte DO-254_Certification Hardware
Il y a 4 jours
Toulouse, Occitanie, France Capgemini Engineering Temps plein 90 000 € - 130 000 € ContratDans le cadre du développement de notre expertise Hardware Critique, nous recherchons un talent expert DO-254 capable de porter notre savoir-faire technique, d'accompagner nos clients sur leurs enjeux de certification et de contribuer à la structuration de notre offre autour des systèmes électroniques certifiables. Les environnements concernés incluent...
-
Technical Architect for Techdata
Il y a 4 jours
Toulouse, Occitanie, France Airbus Temps plein 90 000 € - 120 000 € Contrat## Technical Architect for Techdata (M/F)Apply: Toulouse Area: Full time: Posted Today: JR10382257****Job Description:****Airbus Commercial Aircraft is looking for **a Technical Architect for Tech Data **(f/m)**** to join our **Customer Services Tech Data department based in **Toulouse, France.****You will be part of a team developing **critical IT...
-
Toulouse, Occitanie, France Groupe AVNIR Temps plein 40 000 € - 60 000 € ContratNous recrutons un(e) ingénieur calcul aéroélasticité en CDI pour rejoindre notre équipe en tant que consultant(e). Vous serez en mission chez l’un de nos clients: un constructeur aéronautique français, dans le cadre du développement d’un nouvel avion régional de dernière génération.Au sein des équipes en charge de la mécanique du vol et du...
-
Stage Innovation
Il y a 4 jours
Toulouse, Occitanie, France SmartRecruiters, Inc. Temps plein 12 000 € - 15 000 € ContratStage Innovation : Ingénieur Génie Mécanique / Fabrication additiveRémunération: jusqu'à EUR 1,200 - tous les moisA la Direction de l’Innovation, nous menons des projets de recherche sur des champs d’expérimentation très larges et multi-sectoriels.Ces projets innovants, développés en équipes, sont encadrés par nos experts au sein des ALTEN...
-
Ingénieur environnement expérimentation numérique F/H
Il y a 4 jours
Toulouse, Occitanie, France Météo France Temps pleinDescription Expert public de la météo et du climat, Météo-France est à vos côtés pour contribuer à votre sécurité au quotidien et vous aider à prendre les meilleures décisions, dans un climat qui change. Face à des épisodes météo dangereux encore plus intenses et plus fréquents sous l’effet du changement climatique, nos missions au service...